api_documentation: http://docs.ros.org/fuerte/api/rosbridge_launch/html
authors: jon
brief: rosbridge_launch
bugtracker: ''
depends:
- tf_smart_throttle
- rosbridge_server
- rosapi
- roswww
depends_on: []
description: "\n\n     rosbridge_launch\n\n  "
doc_job: doc-fuerte-rosbridge_suite
license: BSD
maintainers: ''
metapackages:
- rosbridge_suite
msgs: []
package_type: package
repo_name: rosbridge_suite
repo_url: ''
srvs: []
timestamp: 1388663641.36971
url: http://ros.org/wiki/rosbridge_launch
vcs: git
vcs_uri: https://github.com/RobotWebTools/rosbridge_suite.git
vcs_version: fuerte-devel
